
html {
  margin: 0;
  padding: 0;
  width: 100%;
}

body {
  font-family: ff-meta-serif-web-pro, Georgia, Cambria, 'Times New Roman', Times, serif;
  margin: 0;
  padding: 0;
  width: 100%;
}

#main {
  line-height: 1.635em;
  padding-left: 12pt;
  padding-bottom: 24pt;
  padding-right: 12pt;
}

a:link, a:visited {
  text-decoration: none;
  color: inherit;
}

a:hover, a:active {
  color: #444499;
  text-decoration: underline;
}

h1 {
  color: white;
}

h1.title {
  margin-top: 12pt;
  color: black;
}

h1.title, h2, h3 {
  padding-top: 18pt;
  color: black;
}

h2.sidehead {
  font-size: 12pt;
  font-weight: bold;
  color: black;
}

/* this rule is to make the top of right bar align with main bar */
#rightbar h2.sidehead:first-of-type {
  padding-top: 0pt;
  margin-top: 0pt;
}

div.separator {
  width: 100%;
  border-top: dotted 1px black;
}

#main h2 {
  margin-top: 12pt;
}

span.datetime, p.dateline {
  font-size: 0.9em;
  color: gray;
}

p.dateline {
  margin-top: 0pt;
}

dt {
  font-weight: bold;
}

.header {
  background-image: url("background.jpg");
  background-repeat: repeat-x;
  /* background-color: #eeeeef; */
  padding-top: 1pt;
  padding-left: 10pt;
  padding-bottom: 10pt;
  border-bottom: 1px solid black;
  height: 200px;
}

.footer {
  text-align: right;
  background-color: #f5f6f7;
  padding-top: 1pt;
  padding-right: 24pt;
  padding-bottom: 10pt;
  border-top: 1px solid black;
  height: 60px;
  color: white;
  background-image: url("background.jpg");
  font-size: 1.3em;
}

table.figure {
  margin-top: 6pt;
  margin-bottom: 6pt;
}

table.figure p {
  font-style: italic;
}

img {
  border: solid black 2pt;
}

img.noframe {
  border: none;
}

div.body a:link, div.body a:visited {
  text-decoration: underline;
}

pre.example {
  padding-top: 6pt;
  padding-bottom: 6pt;
  padding-left: 18pt;
  background-color: #eeeeef;
}

table.tasting, table.bigtasting {
  border: 1 solid #d0d0d0;
  background-color: #eeeeef;
  margin-top: 6pt;
  margin-left: 6pt;
}

table.tasting {
  font-size: 80%;
}

td.overall {
  font-size: 150%;
  font-weight: bold;
  vertical-align: middle;
}

td.name {
  font-size: 150%;
  font-weight: bold;
}

th, td {
  text-align: left;
  vertical-align: top;
}


li {
  margin-top: 12pt;
}

blockquote {
  font-style: italic;
  color: #444;
}

/* ===== BUTTON */

a.xmlbutton:link, a.xmlbutton:visited {
  color: FFFFFF;
  background-color: FF6600;
  border-color: FF6600;
  border-style: outset;
  text-decoration: none !important;
  margin: 2em 0em 0em 0em;
  padding: 0em 0.5em 0em 0.5em;
  border-width: 2;
  font-size: 8pt;
  font-weight: bold;
}
a.xmlbutton:hover {
  background-color: FF9900;
}
a.xmlbutton:active {
  border-style: inset !important;
}

p.from {
  font-weight: bold;
  color: #555577;
}

.comment {
  margin-left: 12pt;
}

span.hint {
  font-size: 75%;
  color: #999;
}

span.hint:before {
  content: "("
}

span.hint:after {
  content: ")"
}

.todo {
  font-weight: bold;
  font-style: italic;
  color: red;
}

.highlight {
  font-weight: bold;
}

.corrected {
  color: gray;
}

.corrected:after {
  color: gray;
  font-size: 80%;
  content: " [corrected]";
}